.fondo {
    background-image: url('../../../assets/home/home.jpg');
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
}

.box-home {
    width: 80%;
    margin: 6% auto;
}
.font-white{
 color: white;
}

.title {
    font-size: 2em;
    text-align: center;
}

.subtitle {
    text-align: center;
}

th{
    text-align: center !important;
}

@media screen and (max-width:700px) {
    .title {
        font-size: 2.5em;
    }

    .box-home {
        font-size: 80% !important;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 80%;
    }
}